* {
  margin: 0;
  box-sizing: border-box;
}

:root {
  scroll-behavior: smooth;
  --blued: #1d71b8;
  --blue: #3087df;
}

body {
  font-family: 'Poppins', sans-serif;
}

.container {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  padding: 15px 0;
}

.container--hero {
  padding: 0;
}

/* Menú */

.nav {
  height: 80px;

  display: flex;
  align-items: center;
  justify-content: space-between;
}

.nav__menu {
  background-color: var(--blued);
  width: 35px;
  cursor: pointer;
  z-index: 100;
  border-radius: 5px;
}

.nav__logo {
  width: 30%;
}

.nav__menuu {
  background-color: transparent;
  width: 32px;
  cursor: pointer;
  border-radius: 5px;
}

.nav__list {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: var(--blue);
  padding: 80px 0;

  display: grid;
  place-content: center;
  text-align: center;
  gap: 2.5rem;

  list-style: none;

  transform: translate(-100%);
  transition: transform 0.3s;
}

.nav__list--show {
  transform: translate(0);
}

.nav__link {
  text-decoration: none;
  color: #fff;
  font-weight: 500;
}

/* hero-main */

.hero__main {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.video {
  width: auto;
  height: 220px;
  border-radius: 12px;
  background-image: url(https://www.eisad.com.ec/sarmientoespuebloyeducacion/danielito.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.txt {
  width: 120px;
  font-size: 15px;
  color: white;
  justify-content: center;
  border: 1px solid white;
}

/* about */

.about__container {
  display: flex;
  flex-direction: column;
  gap: 0.5em;
}

.about__img {
  display: block;
  margin: 0 auto;
  width: 90%;
  aspect-ratio: 1/1;
  max-width: 280px;
  object-fit: cover;
  object-position: top;

  border-radius: 50%;
}

.about__texts {
  display: flex;
  flex-direction: column;
  align-items: self-start;
  gap: 10px;
}

.subtitle {
  text-align: center;
  font-size: 1.5rem;
}

.p1 {
  font-size: small;
  font-style: italic;
  font-weight: lighter;
  padding-bottom: 10px;
}

.p2 {
  font-size: small;
  font-style: italic;
  font-weight: lighter;
  text-align: center;
  padding-bottom: 10px;
}

.content {
  display: flex;
}

.content img {
  width: 97%;
  margin: 0 auto;
}

.subtitle2 {
  width: 100%;
  text-align: center;
  font-style: italic;
  font-size: 15px;
}

.subtitle3 {
  width: 100%;
  text-align: center;
  font-style: italic;
  padding-bottom: 20px;
  font-size: 15px;
}

.subtitle4 {
  width: 100%;
  text-align: center;
  padding-bottom: 20px;
  font-size: 20px;
}

.subtitle6 {
  width: 100%;
  text-align: center;
  padding-bottom: 20px;
  font-size: 20px;
}

.video2 {
  width: auto;
  height: 250px;
  border-radius: 12px;
  background-image: url(https://www.eisad.com.ec/sarmientoespuebloyeducacion/IMG-4500.JPG);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.horizontal-scroll-wrapper {
  width: 100%;
  height: 100%;
  overflow-x: scroll;
  white-space: nowrap;
}

.horizontal-scroll-wrapper img {
  width: 100%;
}

.i1:hover {
  transform: scale(1.05);
  transition: 0.5s;
}

.i2:hover {
  transform: scale(1.05);
  transition: 0.5s;
}

.i3:hover {
  transform: scale(1.05);
  transition: 0.5s;
}

.i4:hover {
  transform: scale(1.05);
  transition: 0.5s;
}

.horizontal-scroll-wrapper div {
  display: inline-block;
  width: 200px;
  height: 250px;
  margin: 10px;
  
}

.footer {
  text-align: center;
  padding: 10px;
  font-size: 10px;
}

.t1 {
  text-align: center;
}

.t3 {
  text-align: left;
  width: 80%;
  margin-left: 5px;
  border-bottom: 4px solid purple;
  border-radius: 2px;
}

.content2 {
  display: flex;
  flex-direction: column-reverse;
  text-align: center;
  align-items: center;
}

.btn1 {
  display: flex; /* Utilizamos flex para centrar el contenido vertical y horizontalmente */
  align-items: center; /* Centramos verticalmente el contenido */
  justify-content: center; /* Centramos horizontalmente el contenido */
  width: 300px;
  height: 50px;
  border-radius: 10px;
  margin: 25px;
  border: none;
  font-size: 18px;
  background-color: rgb(221, 218, 218);
  transition: background-color 0.3s;
  text-decoration: none;
  color: black;
  cursor: pointer;
}

.btn1 em {
  /* Estilos adicionales para el texto en itálica dentro del enlace */
  font-style: italic;
}

.btn1:hover {
  background-color: rgb(88, 20, 185);
}

.btn1:active {
  background-color: rgb(152, 45, 209);
}

  .footer {
    text-align: center;
    padding: 10px;
    font-size: 13px;
  }

@media (min-width: 768px) {
  ::-webkit-scrollbar {
    display: none;
  }

  .nav__menu {
    display: none;
  }

  .nav__menuu {
    background-color: transparent;
    width: 37px;
    cursor: pointer;
    border-radius: 5px;
  }

  .nav__logo {
    width: 15%;
  }

  .nav__list {
    position: static;
    background-color: transparent;
    font-size: 20px;
    padding: 0;
    display: flex;
    gap: 2rem;
    list-style: none;
    transform: unset;
    transition: none;
  }

  .nav__list--show {
    transform: unset;
  }

  .nav__link {
    color: var(--blued);
  }

  .tex_logo {
    font-size: 25px;
  }

  /* hero-main */

  .hero__main {
    display: grid;
    width: 90%;
    min-height: 300px;
    justify-content: center;
    align-items: center;
  }

  .hero__texts {
    width: 54%;
    text-align: start;
    gap: 2rem;
    padding-bottom: 0;
  }

  .subtitle {
    padding-top: 20px;
    text-align: center;
    font-size: 1.5rem;
  }

  .p1 {
    font-size: 20px;
    font-style: italic;
    font-weight: lighter;
    padding-bottom: 10px;
  }

  .p2 {
    width: 100%;
    font-size: 20px;
    font-style: italic;
    font-weight: lighter;
    text-align: center;
    padding-bottom: 10px;
  }

  .horizontal-scroll-wrapper {
    display: flex;
    justify-content: center;
    height: 320px;
  }

  .closer {
    display: flex;
    align-items: center;
  }

  .content img {
    width: 85%;
  }

  .content2 {
    width: 35%;
    font-size: 25px;
  }

  .subtitle2 {
    width: 100%;
    text-align: center;
    font-style: italic;
    font-size: 20px;
  }

  .subtitle3 {
    width: 100%;
    text-align: center;
    font-style: italic;
    padding-bottom: 20px;
    font-size: 20px;
  }

  .subtitle4 {
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
    font-size: 20px;
  }

  .subtitle6 {
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
    font-size: 40px;
  }

  .video {
    width: 630px;
    height: 270px;
    border-radius: 12px;
    background-color: gray;
    font-size: 20px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  /* about */

  .about__container {
    flex-direction: column;
    width: 70%;
  }

  .about__texts {
    width: 97%;
    justify-content: space-between;
  }

  .subtitle {
    text-align: inherit;
    padding-left: 10px;
    font-size: 2.5rem;
  }

  .video {
    width: 800px;
    height: 360px;
    border-radius: 12px;
    background-image: url(https://www.eisad.com.ec/sarmientoespuebloyeducacion/danielito.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }

  .video2 {
    width: 1120px;
    height: 560px;
    border-radius: 12px;
    background-image: url(https://www.eisad.com.ec/sarmientoespuebloyeducacion/IMG-4500.JPG);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  .horizontal-scroll-wrapper div {
    display: inline-block;
    width: 200px;
    height: 250px;
    margin: 10px;
  }

  .footer {
    text-align: center;
    padding: 10px;
    font-size: 15px;
  }
}
